io_cntl_arg Struct Reference

## Data Fields

int | fd
int | cmd
long | narg
int | io_p

## Detailed Description

Definition at line 7921 of file io.c.

## Field Documentation

int io_cntl_arg::cmd

Definition at line 7923 of file io.c.

Referenced by io_cntl(), nogvl_io_cntl(), and rb_io_ctl().

int io_cntl_arg::fd

Definition at line 7922 of file io.c.

Referenced by io_cntl(), and nogvl_io_cntl().

int io_cntl_arg::io_p

Definition at line 7925 of file io.c.

Referenced by io_cntl(), and nogvl_io_cntl().

long io_cntl_arg::narg

Definition at line 7924 of file io.c.

Referenced by io_cntl(), nogvl_io_cntl(), and rb_io_ctl().

The documentation for this struct was generated from the following file:

- io.c